﻿@media (max-width: 991px) {
	element.style {
		min-height: 140px !important;
	}

	/*#header .header-body {
		min-height: 140px !important;
	}*/
}

.section_investor_title_bg {
  background: url(title_bg_investor.jpg) no-repeat; 
  height:94px;
}

.section_listing_title_bg
 {
  background: url(title_bg_listing.jpg) no-repeat; 
  height:94px;
}

.table tbody tr td > a {
	color: #00B0F0 !important;
}

.content-title {
    color: #CC0000;
    padding-top: 10px;
}

.list-table tbody tr td:first-child {
    padding-right: 15px;
}

.download-table tbody tr td:nth-child(2) {
    width: 50px;
    text-align: right;
}

.download-table tbody tr td:nth-child(3) {
    width: 50px;
    text-align: right;
}

.download-table tbody tr td i, .list-table thead tr th i {
    color: #C00;
}

.feature-box-icon img {
    width: 120px;
    height: 120px;
}

.feature-box.feature-box-style-5 .feature-box-info {
    padding-left: 140px !important;
}

.nav-justified > li > a {
    padding: 10px 0;
}

.general-tab .tab-content {
    border: 1px solid #EEE !important;
}

.general-tab .nav-justified a:hover, .general-tab .nav-justified a:hover, .general-tab .nav-justified a:focus, .general-tab .nav-justified a:focus {
    border-top-color: #C00 !important;
}

.general-tab .nav-justified .active a {
    border-top-color: #C00 !important;
}

.general-tab .nav-tabs li a:hover {
    background: #EEEDEB;
    color: #C00 !important;
}

.properties-listing {
	overflow: visible;
	position: relative;
	z-index: 1;
}
.properties-listing li {
	list-style: none;
}
.properties-listing .listing-item {
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.properties-listing .listing-item:hover {
	box-shadow: 10px 8px 44px -15px rgba(0, 0, 0, 0.33);
}
.properties-listing .listing-item:hover .thumb-info .thumb-info-price i:after {
	width: 60px;
}
.properties-listing .listing-item .thumb-info .thumb-info-listing-type {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
}
.properties-listing .listing-item .thumb-info .thumb-info-price {
	display: block;
	width: 100%;
	line-height: 1;
}
.properties-listing .listing-item .thumb-info .thumb-info-price i {
	position: relative;
}
.properties-listing .listing-item .thumb-info .thumb-info-price i:after {
	content: '';
	display: block;
	position: absolute;
	top: 50%;
	right: 0;
	width: 40px;
	border-bottom: 1px solid #219cd2;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.properties-listing .listing-item .thumb-info .custom-thumb-info-title {
	display: block;
}
.properties-listing .listing-item .thumb-info .custom-thumb-info-title ul li {
	display: inline-block;
	line-height: 1;
	padding: 1px 5px;
}
.properties-listing .listing-item .thumb-info .custom-thumb-info-title ul li:nth-child(1) {
	padding-left: 0;
}
.properties-listing .listing-item .thumb-info .custom-thumb-info-title ul li:nth-child(2) {
	border-left: 1px solid #b8b8b8;
	border-right: 1px solid #b8b8b8;
}

.thumb-info-listing-type-detail {
	position: absolute;
	z-index: 2;
}

.pagecontent {
    text-align: justify;

}

.pagecontent a {
    text-decoration:underline;
    }

.download-td {
     text-align: right;

}